* { background-image: none!important; background-color: #fff!important; float: none!important; width: auto; }
.container {width:auto!important;margin:0;}
.nav-toggle, .search-toggle, figure, #feature-carousel, .thumbnail {display:none;}
.row-fluid .span8 {width:100%;!important}
.affix {position: static!important;}
.overlay {left:0!important;width:auto!important;}
.polariod {margin:0!important;padding:0!important;}
.navbar {display:none!important;}
iframe {width:560px!important;}